#header_la { width: 950px; padding: 0px; border: 0px; margin-bottom: 0px; }

#header_la .logo { padding: 10px 0 0 0; }
#header_la #signin { height: 23px; font-size: 10px; }
#header_la #signin .user { color: #C4C4C4; padding: 0 5px 0 5px; background: url(/images/common/signin_flap.gif); vertical-align: middle; text-align: right; }
#header_la #signin a:link { color: #555; padding: 1px 5px 1px 5px; }
#header_la #signin a:visited { color: #555; padding: 1px 5px 1px 5px; }
#header_la #signin a:hover {  color: #F37020; padding: 1px 5px 1px 5px; text-decoration: underline; }

#bar_la { width: 950px; margin-bottom: 3px; background: url(/images/common/greydot.gif) repeat-x top left;}
#bar_la td { padding: 0; }
#bar_la h1 { color: #777; font-size: 12px; padding-right: 10px; margin: 0px; }